Results 1 to 2 of 2

Thread: Do I Need To Update?

  1. #1
    New Member
    Join Date
    Nov 2008
    Posts
    10
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Do I Need To Update?

    My wii is on 3.2 I have the homebrew channel installed and working. I have a D2Sun v1.3A chip. Just lately some games are not playing and i dont know if i need to update anything. I was under the impression I shouldnt allow any updates. I always use verbatim dvd-r discs with imgburn and brickblocker. Many Thanks in advance. Gary

  2. #2
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    The general wisdom is never allow updates. You can install the IOS that the disc wants to update, see this guide http://www.wiihacks.com/recommended-...ght=tealc+game
    Or let the disc update you.You have to be sure the disc is your region.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •